WordPress 2.0.2 – saugumo pataisymas

Šį rytą išleista WordPress 2.0.2. Jokių naujų funkcijų nederėtų tikėtis – tai tik nesenai atrastų saugumo spragų pataisymas.
Kaip rašo kūrėjai, niekur klaidos aprašymas neskelbiamas, kadangi jį atrado pačių kūrėjų komanda.
Klaidos esmė – XSS (Cross Site Scripting) spraga.

Ta proga, kuo skubiausiai atnaujinau savo ir MeOw dienoraščius. Tuo pačiu radau, kad kažkas pagaliau išvertė WordPress 2 versiją į lietuvių kalbą. Šaunuoliai..
Tai tiek :P